.progress-bar {
    background-color: #0460a9 !important;
}
.star-glyph-div {
    width: 35px; 
    line-height: 1.9;
}
.progress-bar-pull-left {
    width: 180px;
}
.progress-bar-pull-right {
    margin-left: 10px;
}
.rate-success-bar {
    height: 9px; 
    margin: 8px 0;
}
.glyphicon-icon {
    height: 9px; 
    margin: 5px 0;
}
.progress-div {
    height: 9px; 
    margin: 8px 0;
}